/* Localized versions of Info.plist keys */

CFBundleName = "Tones 0.53";
CFBundleShortVersionString = "Tones 0.53";
CFBundleGetInfoString = "Tones version 0.53, Copyright 2012 Niall Moody.";
NSHumanReadableCopyright = "Copyright 2012 Niall Moody.";
